Article ID: 117487, created on Sep 25, 2013, last review on Jan 3, 2015

  • Applies to:
  • Plesk 12.0 for Linux
  • Plesk 11.0 for Linux
  • Plesk 11.5 for Linux
  • Plesk 12.0 for Windows
  • Plesk 11.0 for Windows
  • Plesk 11.5 for Windows


We try to migrate from Plesk 7.5.6 version to Plesk 11.5 and it shows the following error:

Error: Migration from Plesk version 7.5.6 is not supported.

We tried to update the source server, but Plesk shows that there are no updates available.


Migration is supported for Plesk versions 8.6.1 and higher. Please, check release notes for Plesk 11.5


You should update source server to the 8.6 version, at least. For versions prior to 10.x it is not possible to upgrade via autoinstaller utility. Please download and run the following packages to upgrade Plesk Panel:

Search Words

migration plesk 8.2 vers plesk 12


Migration for Plesk 8.2 is not supported

a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c 46a8e394d6fa13134808921036a34da8 85a92ca67f2200d36506862eaa6ed6b8 bd7fc88cf1b01f097749ae6f87272128 29d1e90fd304f01e6420fbe60f66f838 ed7be2b984f9c27de1d2dc349dc19c6d a766cea0c28e23e978fa78ef81918ab8 2a5151f57629129e26ff206d171fbb5f e335d9adf7edffca6a8af8039031a4c7 514af229ae32522202a910a2649c80fb 01bc4c8cf5b7f01f815a7ada004154a2 0a53c5a9ca65a74d37ef5c5eaeb55d7f aea4cd7bfd353ad7a1341a257ad4724a

Email subscription for changes to this article
Save as PDF